!Downgrade! – Seafile Server (Internal Server Error - couldn't load libraries) - *UPDATE - 14.02.19


#1

Originally published at: https://pwoss.xyz/downgrade-seafile-server-internal-server-error-couldnt-load-libraries/

 

*UPDATE – 14.02.19

A new Version of python2-urllib3-1.24-2 is available but still not included by Seafile. So, we have to stick to python2-urllib3-1.23-2.

 


Seafile (actually Seahub) dependencie python2-urllib3 needs a downgrade from python2-urllib3-1.24-1 to python2-urllib3-1.23-2.

Command:
downgrade python2-urllib3